.url-home-index .owl-carousel .owl-item img {
    max-height: 100%;
}

.col-centered {
    display: inline-block;
    float: none;
    text-align: left;
    margin-right: -4px;
}

.shortcut .hover {
    position: relative;
}

.shortcut .hover img {
    vertical-align: middle;
}

.shortcut .hover .btn-info {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
}

.shortcut .hover:before {
    content: "";
    background-color: rgba(123, 199, 222, .83);
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
}

.shortcut .hover:hover:before {
    opacity: 1;
}

.shortcut .hover:hover .btn-info {
    opacity: 1;
}

.pricing {
    position: relative;
    margin-bottom: 15px;
    border: 3px solid #eee;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out
}

.pricing-active {
    border: 3px solid #21546d;
    margin-top: -10px;
    box-shadow: 7px 7px rgb(33 84 109 / 20%)
}

.pricing:hover h4 {
    color: #0094ff
}

.pricing-head {
    text-align: center
}

.pricing-head h3, .pricing-head h4 {
    margin: 0;
    line-height: normal
}

.pricing-head h3 span, .pricing-head h4 span {
    display: block;
    margin-top: 5px;
    font-size: 14px;
    font-style: italic
}

.pricing-head h3 {
    font-weight: 300;
    color: #fafafa;
    padding: 12px 0;
    font-size: 27px;
    background: #21546d;
    border-bottom: 0
}

.pricing-head h4 {
    color: #878686;
    padding: 5px 0;
    font-size: 54px;
    font-weight: 300;
    background: #fbfef2;
    border-bottom: solid 1px #f5f9e7
}

.pricing-head-active h4 {
    color: #0094ff
}

.pricing-head h4 i {
    font-size: 28px;
    font-style: normal;
    position: relative;
    vertical-align: middle;
}

.pricing-head h4 span {
    top: -10px;
    font-size: 14px;
    font-style: normal;
    position: relative
}

.pricing-content {
    padding: 0 !important;
    list-style: none !important;
}

.pricing-content li {
    color: #666;
    padding: 5px 15px;
    border-bottom: solid 1px #f5f9e7
}

.pricing-content li i {
    top: 2px;
    color: #7bc7de;
    font-size: 16px;
    margin-left: 5px;
    position: relative
}

.pricing-footer {
    color: #777;
    font-size: 11px;
    line-height: 17px;
    text-align: center;
    padding: 0 20px 19px
}

.pricing-footer .btn {
    color: #fff
}

.pricing-footer .btn:hover {
    color: #fafafa
}

.pricing:hover {
    z-index: 9
}

.no-space-pricing .pricing:hover {
    transition: box-shadow .2s ease-in-out
}

.no-space-pricing .pricing:hover .pricing-head h4 {
    color: #36d7ac;
    padding: 15px 0;
    font-size: 80px;
    transition: color .5s ease-in-out
}

.pricing-order {
    background: #59788f
}

.pricing-order:hover, .pricing-order:focus, .pricing-order:active {
    background: #465e70
}

.pricing-info {
    background: #4f8ab6
}

.pricing-info:hover, .pricing-info:focus, .pricing-info:active {
    background: #2a86a1
}

.quote {
    background: #862688;
    color: #fff;
    padding: 10px 0;
    margin-right: 0;
    margin-left: 0;
}

.quote a.btn-custom {
    color: #fff;
    font-size: 16px;
    padding: 8px 18px;
    white-space: nowrap;
    text-decoration: none;
    border: solid 1px #fff;
    background: none;
}

.quote a.btn-custom:hover {
    background: #1d6498;
    color: #fff;
    transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease
}

.quote a.btn-custom i {
    margin-left: 10px
}

.front-steps h2 {
    color: #f0f0f0;
    font-size: 22px;
    line-height: 1.2;
    padding-top: 10px;
    margin-bottom: 5px;
}

.front-steps p {
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 0;
}

.front-steps .front-step {
    padding-right: 0;
    padding-left: 0;
}

.front-steps .front-step div {
    position: relative;
    padding: 15px 20px 33px;
}

.front-steps .front-step div:before {
    color: #fff;
    font-size: 75px;
    font-weight: bold;
    display: block;
    position: absolute;
    left: -1px;
    bottom: 41px;
    opacity: .1;
}

.front-steps .front-step .front-step1 {
    background: #585981;
}

.front-steps .front-step .front-step2 {
    background: #4a624f;
}

.front-steps .front-step .front-step3 {
    background: #5a2f2f;
}

.front-steps .front-step .front-step1:before {
    content: "1";
    opacity: .2;
}

.front-steps .front-step .front-step2:before {
    content: "2";
}

.front-steps .front-step .front-step3:before {
    content: "3";
}

@media (max-width: 60em) {
    .quote .col-sm-10 {
        flex-wrap: wrap;
        justify-content: center;
    }

    .quote .h4 {
        margin-bottom: 1rem !important;
    }
}